lp:ubuntu/precise/debconf

Created by James Westby on 2011-10-13 and last modified on 2012-03-15
Get this branch:
bzr branch lp:ubuntu/precise/debconf
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Mature

Recent revisions

57. By Colin Watson on 2012-03-15

releasing version 1.5.42ubuntu1

56. By Colin Watson on 2012-03-15

Ubuntu's dpkg-query still uses ${PackageSpec} for multiarch support
rather than the newer ${binary:Package}. Support this as well for now.

55. By Colin Watson on 2012-03-15

merge from Debian 1.5.42

54. By St├ęphane Graber on 2012-02-10

releasing version 1.5.41ubuntu2

53. By Colin Watson on 2011-11-27

releasing version 1.5.41ubuntu1

52. By Colin Watson on 2011-11-27

merge from Debian 1.5.41

51. By Colin Watson on 2011-06-23

releasing version 1.5.40ubuntu1

50. By Colin Watson on 2011-06-23

merge from Debian 1.40

49. By Steve Langasek on 2011-06-12

* Merge from Debian unstable. Remaining changes:
  - Debconf/FrontEnd/Gnome.pm: Port from Gnome2::Druid to
    Gtk2::Assistant.
  - Debconf/Element/Gnome/Select.pm: Drop unused Gnome2 import.
  - debian/control: Change libgnome2-perl suggestion to libgtk2-perl
    accordingly.
  - Convert from deprecated Gtk2::Combo to Gtk2::ComboBox.
  - Make sure you can't press Forward on a progress bar in the Gnome
    frontend.
  - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
    maintainer scripts.
  - Build for python2.7, and not for python2.4 or python2.5.
  - Convert debconf.py for python3.1 and install.
* Dropped changes, merged in Debian:
  - Mark debconf Multi-Arch: foreign to indicate that it satisfies the
    dependencies of packages from other than the native arch.

48. By Steve Langasek on 2011-02-20

Mark debconf Multi-Arch: foreign to indicate that it satisfies the
dependencies of packages from other than the native arch.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/quantal/debconf
This branch contains Public information 
Everyone can see this information.

Subscribers